{% load static %}

{% block content %}

<footer class="text-center text-lg-start">
    <div class="container">
        <div class="col-md-8 mx-auto">
            <div class="row align-items-center">
                <div class="col-sm-6 mx-auto">
                    <div class="column-content">
                        <a href="https://www.synchrotron-soleil.fr/fr" title="https://www.synchrotron-soleil.fr/fr" target="_blank" rel="noopener noreferrer">
                            <img src="{% static 'images/logo_0.png' %}" width="150" height="70" alt="Logo">
                        </a>
                    </div>
                </div>
                <div class="col-sm-6 mx-auto">
                    <div class="column-content">
                        <a class="text-decoration-none text-dark" href="https://gitlab.com/soleil-data-treatment" title="https://gitlab.com/soleil-data-treatment" target="_blank" rel="noopener noreferrer">
                            <div class="column-content">
                                <img src="{% static 'images/gitlab-logo-square.png' %}" width="40" height="40" alt="Logo">
                                GitLab SOLEIL
                            </div>
                        </a>
                    </div>
                </div>
                <div class="col-sm-6 mx-auto">
                    <div class="column-content">
                        <!-- Copyright -->
                        © 2021 Copyright: Aurélien Castel
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

{% endblock %}